در صورتی که سایت خود را توسط وردپرس راه اندازی نموده اید و می خواهید بدانید [برای نمایش لینک باید عضو شوید. ] شما می بایست چه امکاناتی داشته باشد تا [برای نمایش لینک باید عضو شوید. ] شده ورد پرس شما به خوبی عمل نمایید بدانید که پیشنهاد خود ورد پرس php نسخه 5.2.4 و بالاتر و mysql نسخه 5.0 و بالاتر می باشد. ماژول mod_rewrite آپاچی نیز می بایست فعال باشد. پیشنهاد خود وردپرس استفاده ار سرورهای Apache یا Nginx می باشد.

منبع : [برای نمایش لینک باید عضو شوید. ]